{% extends 'base/base.html' %}

{% block title %}Home{% endblock %}

{% block body %}

{% if user.is_authenticated %}
  hosgeldin {{ user.username }}!
<span class="float-right">
  <a class="btn btn-secondary btn-sm" href="{% url "update_profile" %}">Profil </a>
</span>


{% else %}
  <a class="btn btn-secondary btn-sm" href="{% url "register" %}">Profil </a>


{% endif %}
{% endblock %}